Compartir
Publicidad
Publicidad

Parche para poder ejecutar iMovie'08 en Macs "no soportados"

Parche para poder ejecutar iMovie'08 en Macs "no soportados"
Guardar
1 Comentarios
Publicidad

¿Tenéis un Mac por debajo de un G5, y queréis tener la oportunidad de echar un vistazo al nuevo iMovie'08 (a pesar de lo que David Pogue diga)? En principio vuestro ordenador no está soportado por el programa, pero haciendo unos pequeños cambios podemos conseguir ejectarlo.

Para no romper nada, ya existe un página donde os podéis bajar un .dmg con un script que hace los cambios por vosotros. Recordad hacer una copia del ejecutable original por si falle el invento...

Apple limita la ejecución de ciertas aplicaciones en Macs con un rendimiento considerado inferior al requerido teóricamente, aunque en ocasiones nos podemos llevar una (grata) sopresa con algún equipo de los catalogados "antiguos"... funcionando mejor de lo que esperamos.

Por cierto, en el enlace a Teksanity que os dejo, tenéis una guía para que la suite completa de iLife'08 se instale sin problemas en un G4...

Vía | Accelerate Your Macintosh Sitio oficial | Teksanity

Temas
Publicidad
Comentarios cerrados
Publicidad
Inicio